.index_type {
    background-color: #cccccc;
    padding: 80px 0;
}

.index_type + * {
    margin-top: 80px;
}

.index_type + .index_type {
    margin-top: 0;
}

.index_type--small {
    background: url("../images/index/bg-small.png") center center repeat;
    background-size: 12px 12px;
    padding-bottom: 0;
}

.index_type--medium {
    background-color: #dff1f1;
}

.index_type--large {
    background-color: #f0faff;
}

.index_type__container {
    display: flex;
}

.index_type__container__title {
    max-width: 692px;
    width: 100%;
}

.index_type__description {
    font-size: 1.4rem;
    letter-spacing: 0.025em;
    line-height: 1.5;
    margin-bottom: 50px;
}

.index_type__container__content {
    flex: 1;
}

.index_type__camera {
    border-radius: 6px;
    display: block;
    margin-bottom: 30px;
    padding: 30px;
}

.index_type__camera:last-child {
    margin-bottom: 0;
}

.index_type__camera--whc {
    background-color: #ffffff;
    border: 1px solid #90c31f;
}

.index_type__camera--ahd {
    border: 1px solid #00a29a;
}

.index_type__camera--sd {
    border: 1px solid #37bef0;
}

.index_type__camera--network {
    border: 1px solid #036eb8;
}

.index_type__camera--wc3a {
    background-color: #ffffff;
    border: 1px solid #005189;
}

.index_type__camera__title {
    font-size: 2rem;
}

.index_type__camera__image {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 20px;
}

.index_type__camera__image__item {
    margin-right: 20px;
    width: 50px;
}

.index_type__camera__list {
    margin-bottom: 25px;
}

.index_type__camera__list__item {
    font-size: 1.4rem;
    letter-spacing: 0.025em;
    line-height: 1.5;
    margin-bottom: 7px;
    padding-left: 1em;
    position: relative;
}

.index_type__camera__list__item::before {
    content: '・';
    display: inline-block;
    text-indent: -1em;
}

.index_small__text {
    margin-bottom: 20px;
    text-align: center;
}

.index_small__text img {
    height: auto;
    width: 400px;
}

.index_small__img {
    margin-bottom: -120px;
}

.index_small__camera__title {
    margin-bottom: 20px;
    width: 220px;
}

.index_small__camera__img {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    margin: 0 auto 20px;
}

.index_small__camera__img img {
    height: auto;
    width: 184px;
}

.index_small__pagenav {
    background-color: #f2f8e6;
    padding: 180px 0 80px;
}

.index_small__pagenav__container {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -20px;
}

.index_small__pagenav__item {
    margin: 0 20px;
    width: calc(50% - 40px);
}

.index_small__pagenav__item__link {
    background-color: #ffffff;
    display: block;
    font-size: 2rem;
    font-weight: 700;
    letter-spacing: 0.025em;
    line-height: 1.5;
    overflow: visible;
    padding: 20px 256px 20px 40px;
    position: relative;
    -webkit-transition: background-color 0.2s, border-color 0.2s, color 0.2s;
    transition: background-color 0.2s, border-color 0.2s, color 0.2s;
}

.index_small__pagenav__item__link::before {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    content: '';
    height: 117px;
    position: absolute;
    right: 20px;
    bottom: 10px;
    width: 216px;
}

.index_small__pagenav__item__link:hover {
    color: #ffffff;
}

.index_small__pagenav__item__link--medium::before {
    background-image: url("../images/index/icon-pagenav-medium.png");
}

.index_small__pagenav__item__link--medium:hover {
    background-color: #00a29a;
}

.index_small__pagenav__item__link--large::before {
    background-image: url("../images/index/icon-pagenav-large.png");
}

.index_small__pagenav__item__link--large:hover {
    background-color: #036eb8;
}

.index_small__pagenav__item__link span::after {
    content: "\f107";
    display: inline-block;
    font-family: "fontawesome";
    margin-left: 0.5em;
}

.index_accordion {
    background-color: #cccccc;
    border-radius: 6px;
    padding: 60px;
}

.index_accordion--wireless {
    background-color: #f2f8e6;
}

.index_accordion--support {
    background-color: #f0faff;
}

.index_accordion__item {
    background-color: #ffffff;
    border-radius: 6px;
    margin-bottom: 20px;
    position: relative;
}

.index_accordion__item:last-child {
    margin-bottom: 0;
}

.index_accordion__type {
    display: flex;
    position: absolute;
    top: 6px;
    right: 6px;
}

.index_accordion__type__item {
    background-color: #f1f1f1;
    border-radius: 4px;
    color: #8b8b8b;
    font-size: 1.2rem;
    font-weight: 700;
    line-height: 1;
    margin-left: 6px;
    padding: 0.25em 0.5em;
}

.index_accordion__type__item--ahd {
    background-color: #00a29a;
    color: #ffffff;
}

.index_accordion__type__item--network {
    background-color: #1457a0;
    color: #ffffff;
}

.index_accordion__type__item--sd {
    background-color: #37bef0;
    color: #ffffff;
}

.index_accordion__item__title {
    cursor: pointer;
    font-size: 2rem;
    font-weight: 700;
    letter-spacing: 0.025em;
    line-height: 1.5;
    padding: 20px;
    position: relative;
}

.index_accordion__item__title::before,
.index_accordion__item__title::after {
    background-color: #000000;
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    transition: transform 0.2s;
    transform-origin: center center;
}

.index_accordion__item__title::before {
    height: 2px;
    margin-top: -1px;
    width: 16px;
    right: 20px;
}

.index_accordion__item__title::after {
    height: 16px;
    margin-top: -8px;
    width: 2px;
    right: 27px;
}

.index_accordion__item__title--open::before,
.index_accordion__item__title--open::after {
    transform: rotate(45deg);
}

.index_accordion__item__title__question {
    display: flex;
    align-items: flex-start;

}

.index_accordion__item__title__question::before {
    background-color: #1457a0;
    border-radius: 6px;
    color: #ffffff;
    content: "Q";
    display: flex;
    font-size: 2.2rem;
    font-weight: 700;
    align-content: center;
    justify-content: center;
    height: 40px;
    margin-right: 20px;
    width: 40px;
}

.index_accordion__item__title__answer {
    display: flex;
    align-items: flex-start;
    padding: 0 20px;
}

.index_accordion__item__title__answer::before {
    background-color: #fe9e1a;
    border-radius: 6px;
    color: #ffffff;
    content: "A";
    display: flex;
    font-size: 2.2rem;
    font-weight: 700;
    align-items: center;
    justify-content: center;
    height: 40px;
    margin-right: 20px;
    width: 40px;
}

.index_accordion__item__title__answer__inner {
    flex: 1;
}

.index_accordion__item__title__answer__inner .index_accordion__item__description {
    padding: 0 0 20px;
}

.index_accordion__item__content {
    display: none;
}

.index_accordion__item__description {
    font-size: 1.6rem;
    letter-spacing: 0.025em;
    line-height: 1.5;
    padding: 0 20px 20px;
}

.index_wireless__merit {
    display: flex;
    padding: 0 20px 20px;
}

.index_wireless__merit__text {
    flex: 1;
    padding: 0;
}

.index_wireless__merit__text .index_accordion__item__description {
    padding: 0;
}

.index_wireless__merit .index_accordion__item__img {
    margin-left: 40px;
    width: calc(50% - 40px);
}

.index_wireless__merit__subtitle {
    border-radius: 4px;
    color: #90c31f;
    display: inline-block;
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1;
    margin: 20px 0 10px;
}

.index_wireless__merit__button {
    margin: 10px 0 0;
    max-width: 400px;
}

.index_wireless__distance {
    padding: 0 20px 20px;
}

.index_wireless__distance__img {
    display: block;
    margin: 0 auto 20px;
    width: 450px;
}

.index_wireless__distance__subtitle {
    border-radius: 4px;
    color: #90c31f;
    display: inline-block;
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1;
    margin: 20px 0 10px;
}

.index_wireless__distance__split {
    display: flex;
    margin: 0 -20px;
}

.index_wireless__distance__item {
    margin: 0 20px;
    width: calc(50% - 40px);
}

.index_wireless__distance__button {
    margin: 10px 0 0;
    max-width: 400px;
}

.index_wireless__distance .index_accordion__item__description {
    padding: 0;
}

.index_wireless__expansion {
    display: flex;
    padding: 0 20px 20px;
}

.index_wireless__expansion__text {
    flex: 1;
    padding: 0;
}

.index_wireless__expansion__text .index_accordion__item__description {
    padding: 0;
}

.index_wireless__expansion__img {
    margin-left: 40px;
    width: calc(50% - 40px);
}

.index_wireless__expansion__subtitle {
    border-radius: 4px;
    color: #90c31f;
    display: inline-block;
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1;
    margin: 20px 0 10px;
}

.index_wireless__expansion__button {
    margin: 10px 0 0;
    max-width: 400px;
}

.index_qa_ip {
    display: flex;
    margin: 0 -20px 20px;
}

.index_qa_ip__item {
    margin: 0 20px;
    width: calc(50% - 40px);
}

.index_qa_ip__item {
    border-bottom: 1px solid #dbdbdb;
    border-right: 1px solid #dbdbdb;
    table-layout: fixed;
}

.index_qa_ip__item th {
    background-color: #f1f1f1;
    font-weight: 700;
}

.index_qa_ip__item th,
.index_qa_ip__item td {
    border-top: 1px solid #dbdbdb;
    border-left: 1px solid #dbdbdb;
    font-size: 1.2rem;
    letter-spacing: 0.025em;
    padding: 1em 1em;
    text-align: left;
    table-layout: fixed;
}

.index_qa_poe {
    display: flex;
    flex-wrap: wrap;
}

.index_qa_poe .index_accordion__item__description {
    flex: 1;
}

.index_qa_poe__img {
    margin-left: 40px;
    width: calc(50% - 40px);
}

.index_contact {
    display: flex;
    justify-content: center;
}

.index_contact__item {
    margin: 0 30px;
    width: 300px;
}

.index_discontinued {
    background-color: #f1f1f1;
    padding: 60px 30px;
}

.index_discontinued__inner {
    display: flex;
    flex-wrap: wrap;
    margin: auto;
    max-width: 1140px;
    width: 100%;
}

.index_discontinued__text {
    flex: 1;
}

.index_discontinued__title {
    font-size: 3.1rem;
    font-weight: 700;
    letter-spacing: 0.025em;
}

.index_discontinued__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 792px;
}

.index_discontinued__list__item {
    font-size: 1.6rem;
    letter-spacing: 0.025em;
    line-height: 1.5;
    margin-bottom: 20px;
    padding-left: 40px;
    position: relative;
    width: 50%;
}

.index_discontinued__list__item:nth-child(odd) {
    padding-left: 0;
}

.index_discontinued__list__item:nth-child(odd)::after {
    content: none;
}

.index_discontinued__list__item::after {
    background-color: #cccccc;
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
}

.index_discontinued__list__item:nth-child(n+3){
    margin-top: 20px;
}

.index_discontinued__list__item:nth-child(n+3)::before {
    background-color: #cccccc;
    content: '';
    display: block;
    height: 1px;
    position: absolute;
    top: -20px;
    left: 0;
    width: 100%;
}

@media (max-width: 767px) {
    .index_type {
        padding: 60px 0;
    }
    .index_type + * {
        margin-top: 60px;
    }

    .index_type + .index_type {
        margin-top: 0;
    }

    .index_type--small {
        padding-bottom: 0;
    }

    .index_type__container {
        flex-wrap: wrap;
    }

    .index_type__container__content {
        flex: 0 1 auto;
        margin-top: 20px;
        width: 100%;
    }

    .index_type__description {
        font-size: 1.2rem;
        margin-bottom: 20px;
    }

    .index_type__camera {
        margin-bottom: 10px;
        padding: 20px;
        width: 100%;
    }

    .index_type__camera__image {
        margin-bottom: 10px;
    }

    .index_type__camera__image__item {
        margin-right: 10px;
        width: 50px;
    }

    .index_type__camera__list__item {
        font-size: 1.2rem;
    }

    .index_small__text {
        margin-bottom: 10px;
        text-align: center;
    }

    .index_small__text img {
        height: auto;
        width: 62.5vw;
    }

    .index_small__img {
        margin-bottom: 0;
        width: 100%;
    }

    .index_small__camera__img {
        width: auto;
    }

    .index_small__camera__img img {
        display: block;
        height: auto;
        width: 50%;
    }

    .index_small__pagenav {
        margin-top: 40px;
        padding: 60px 0;
    }

    .index_small__pagenav__container {
        margin: 0;
    }

    .index_small__pagenav__item {
        margin: 0 0 20px;
        width: 100%;
    }

    .index_small__pagenav__item:last-child {
        margin-bottom: 0;
    }

    .index_small__pagenav__item__link {
        font-size: 1.6rem;
        padding: 10px 128px 10px 10px;
    }

    .index_small__pagenav__item__link::before {
        height: 58px;
        position: absolute;
        right: 10px;
        bottom: 5px;
        width: 108px;
    }

    .index_accordion {
        padding: 10px;
    }

    .index_accordion__item {
        margin-bottom: 10px;
    }

    .index_accordion__item__title {
        font-size: 1.4rem;
        padding: 10px;
    }

    .index_accordion__item__description {
        font-size: 1.2rem;
        padding: 0 10px 10px;
    }

    .index_accordion__item__title__question {
        padding-right: 40px;
        padding-top: 20px;
    }

    .index_accordion__item__title__question::before {
        font-size: 1.6rem;
        height: 25px;
        margin-right: 10px;
        width: 25px;
    }

    .index_accordion__item__title__answer {
        padding: 0 10px;
    }

    .index_accordion__item__title__answer::before {
        font-size: 1.6rem;
        height: 25px;
        margin-right: 10px;
        width: 25px;
    }

    .index_accordion__item__title__answer__inner {
        flex: 1;
    }

    .index_accordion__item__title__answer__inner .index_accordion__item__description {
        padding: 0 0 20px;
    }

    .index_accordion__type {
        flex-wrap: wrap;
        top: 3px;
        right: 3px;
    }

    .index_accordion__type__item {
        font-size: 1rem;
        margin-left: 3px;
    }

    .index_wireless__merit {
        flex-wrap: wrap;
        padding: 0 10px 10px;
    }

    .index_wireless__merit .index_accordion__item__img {
        order: -1;
        margin-bottom: 10px;
        margin-left: 0;
        width: 100%;
    }

    .index_wireless__merit__subtitle {
        font-size: 1.2rem;
        margin: 10px 0 5px;
    }

    .index_wireless__merit__button {
        margin: 5px 0 0;
        max-width: 400px;
    }

    .index_wireless__distance {
        padding: 0 10px 10px;
    }

    .index_wireless__distance__img {
        margin-bottom: 10px;
        width: 100%;
    }

    .index_wireless__distance__subtitle {
        font-size: 1.2rem;
        margin: 10px 0 5px;
    }

    .index_wireless__distance__split {
        flex-wrap: wrap;
        margin: 0;
    }

    .index_wireless__distance__item {
        margin: 0;
        width: 100%;
    }

    .index_wireless__distance__button {
        margin: 5px 0 0;
    }

    .index_wireless__distance .index_accordion__item__description {
        padding: 0;
    }

    .index_wireless__expansion {
        flex-wrap: wrap;
        padding: 0 10px 10px;
    }

    .index_wireless__expansion__img {
        order: -1;
        margin-bottom: 10px;
        margin-left: 0;
        width: 100%;
    }

    .index_wireless__expansion__subtitle {
        font-size: 1.2rem;
        margin: 10px 0 5px;
    }

    .index_wireless__expansion__button {
        margin: 5px 0 0;
    }

    .index_qa_ip {
        flex-wrap: wrap;
        margin: 0;
    }

    .index_qa_ip__item {
        margin: 0 0 10px;
        width: 100%;
    }

    .index_qa_poe__img {
        margin: 0 0 10px;
        width: 100%;
    }

    .index_contact {
        flex-wrap: wrap;
    }

    .index_contact__item {
        margin: 0;
        width: 100%;
    }

    .index_discontinued {
        padding: 40px 20px;
    }

    .index_discontinued__title {
        font-size: 2.3rem;
    }

    .index_discontinued__list__item {
        border-bottom: 1px solid #cccccc;
        font-size: 1.2rem;
        margin-bottom: 10px;
        padding: 10px 0;
        width: 100%;
    }

    .index_discontinued__list__item:last-child {
        border-bottom: 0;
    }

    .index_discontinued__list__item::after {
        content: none;
    }

    .index_discontinued__list__item:nth-child(n+3){
        margin-top: 0;
    }

    .index_discontinued__list__item:nth-child(n+3)::before {
        content: none;
    }
}
